/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../fonts/font-awesome.css";
@import url('//fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700');
@import url('https://fonts.googleapis.com/css?family=Yeseva+One&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,cyrillic');
@import url('https://fonts.googleapis.com/css?family=Ruslan+Display&subset=latin,cyrillic');
@import url('https://fonts.googleapis.com/css?family=Open Sans Condensed:700&subset=cyrillic');


	html, body {
		background: #ffffff;
		font: 14px/18px Trebuchet MS, sans-serif;
		color: #9b9b9b;
		min-width:300px;
}

	* { -webkit-text-size-adjust: none;}
	h3 a {text-decoration: none;}
	a { color: inherit;}
	a:hover { text-decoration: none;}
	a[href^="tel:"] {color: inherit;text-decoration:none;}
	.a-hov { transition: all 0.4s ease;}
	.a-hov:hover { color: #8ec919;}

	ul li a { transition: all 0.4s ease;}

	h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans Condensed', sans-serif; text-transform: uppercase;}
	h1 { }
	h2 { font-weight: bold;font-size: 30px; line-height: 42px; color: #060606; padding-top: 58px; padding-bottom: 13px;}
	h3 { font-size: 20px; line-height: 24px; font-weight: 300; color: #060606; padding-bottom: 18px;}
	h4 { }
	h5 { }

.clearfix + .clearfix {margin-top:30px;}
	.title-1 { color: #060606; font-weight: 700; font-size: 30px; line-height: 30px; text-transform: uppercase; font-family: 'Open Sans Condensed', sans-serif; padding-top: 53px; padding-bottom: 16px;}
	.text-1 { color: #000000;}
	.text-2 { }
	.text-3 { }

	.color-1 { }
	.color-2 { }

	.page-1 h2 { padding-top: 59px; padding-bottom: 13px;}
	.page-1 h3 { padding-bottom: 12px;}
	.page-2 h3 { padding-top:0px;}
	h2 + .title-1 {padding-top: 3px; }
	h2 + h3 { padding-top: 0 !important;}

	h3 a { transition: all .4s ease;}
	h3 a:hover { color: #8ec919;}

	.link {
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		font-size: 14px;
		line-height: 18px;
		color: #8ec919;
		text-decoration: underline;
		margin-top: 0px;
	}
	.link:hover { text-decoration: none;}

	.link-1 { color: #4d6028;}
	.link-1:hover { text-decoration: underline;}

	.link-2 { color: #8ec919; padding-top: 18px; text-decoration: underline; display: inline-block;}
	.link-2:hover { text-decoration: none;}
	.foo p a {text-decoration: underline;}
	.btn {
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		transition: all 0.4s ease;
		background: #8ec919;
		font: 16px/38px Trebuchet MS, sans-serif;
		color: #fff;
		width: 108px;
	}
	.btn:hover { background: #4d6028;}

	.list li {	padding-left: 34px;	position: relative;}
	.list li:before {
		display: inline-block;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f0a9";
		left: 12px;
		top: 0px;
		font-size: 16px;
		line-height: 18px;
		color: #9b9b9b;
		padding-right: 10px;
	}
	.list li + li { margin-top: 19px;}
	.list li a { }
	.list li a:hover { color: #8ec919;}


	/*auxiliary*/

	.img-ind {float: left; margin-right: 20px; margin-top: 5px;}
	.wrapper {width: 100%; position: relative;}
	.extra-wrap {overflow:hidden;}
	.grid_inside { margin: 0 -10px;}
	.aligncenter {text-align: center !important;}
	.alignleft { text-align: left !important; }
	.it {font-style:italic; display: inline-block;}
	.fleft {float: left;}
	.fright {float: right;}
	.h-underline:hover { text-decoration: underline;}
	.underline {text-decoration: underline;}
	.upp {text-transform: uppercase;}
	.transition {transition: all 0.4s ease;}

	.clearfix { *zoom: 1; padding-bottom: 30px;}
	.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}
	.clearfix:after { clear: both;}

	.pad-left { padding-left: 10px;}

	p { padding-bottom: 10px; text-align: justify;}

	.img-ind + div > h3 { padding-top: 0;}
	a + div > h3 { padding-top: 0;}


	.bg-1 { background: #e7e7e7; margin-top: 66px;}

.wrapper + .text { margin-top: 13px;}
a + .text { margin-top: 13px;}
.text + h3 { padding-top: 6px;}

.cont { color: #4d6028;}
.cont:hover { color: #8ec919;}



/************Header************/

header { position: relative;}
.h-top {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}
.h-top .inside {
	position: relative;
}
.h-top .inside h1 { margin-left: -70px; }
.h-top .inside h1:after {
	position: relative;

}

.h-bg {
	height: 213px;
	background: url(../images/slide-3.jpg) center 0 no-repeat;
	background-size: 100% auto;
}

.stripe {
	top: 8px;
	left: 0;
	position: absolute;
	background-color: #FFF;
	height: 83px;
	z-index: 100;
	right: 0;
}
.stripe-1 {
	top: 8px;
	left: 268px;
	position: absolute;
	background-color: #FFF;
	height: 83px;
	z-index: 100;
	width: inherit;
}
.stripe:after {
	position: absolute;
	content: "";
	right: -84px;
	top: 0;
	height: 84px;
	width: 84px;
	background: url(../images/corner-2.png) 0 0 no-repeat;
}
.stripe-1:after {
	position: absolute;
	content: "";
	left: -82px;
	top: 0;
	height: 84px;
	width: 84px;
	background: url(../images/corner-1.png) 0 0 no-repeat;
}
h1 { float: left;}

.camera_prev,
.camera_next {
	height: 48px;
	width: 23px;
	background: url(../images/arrows-1.png) 0 0 no-repeat;
	z-index: 111;
	top: 50%;
	margin-top: -14px;
}
.camera_next { background: url(../images/arrows-1.png) right 0 no-repeat;}
.camera_prev:hover { background: url(../images/arrows-1.png) 0 bottom repeat;}
.camera_next:hover { background: url(../images/arrows-1.png) right bottom repeat;}
.camera_prev span, .camera_next span { display: none;}

.camera_wrap {height: 660px;}
.camera_wrap .abs { position: absolute; top: 50%; left: 0; right: 0;}

.slider_line {
	position: absolute;
	left: 40.2%;
	right: 0;
	height: 68px;
	font-weight: bold;
	font-size: 40px;
	line-height: 42px;
	color: #fff;
	text-transform: uppercase;
	background: #060606;
	bottom: 7px;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-top: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.slider_line .arr {
	display: inline-block;
	width: 21px;
	height: 36px;
	background: url(../images/arrow-1.png) right bottom no-repeat;
}
.slider_line {}
.slider_line a { padding-left: 9px; display: inline-block;}
.slider_line a:hover { text-decoration: underline;}

.slider_line:before {
	position: absolute;
	content: "";
	width: 68px;
	height: 68px;
	left: -68px;
	top: 0;
	background: url(../images/arrow-2.png) 0 0 repeat;
}

/************Content***********/

.content { padding-bottom: 15px;}
.page-1 .content { padding-bottom: 0;}

.list_carousel ul { cursor: default;}
.list_carousel li { float: left;}
.list_carousel li img { margin-bottom: 0px;}

.pagination { text-align: left; margin-top: 0px; margin-left: 54px; z-index: 100; position: relative;}
.pagination a {
	display: inline-block;
	width: 27px;
	height: 4px;
	background-color: #060606;
	/* float: left; */
	overflow: hidden;
	text-indent: -1000px;
	margin-right: 14px;
	/* text-align: center; */
	margin-top: -7px;
}
.pagination a:hover,
.pagination a.selected { background-color: #8ec919;}

.box-2 {
	text-align: center;
	margin-top: 33px;
	padding-bottom: 34px;
}
.shape-1 {
	display: inline-block;
	width: 113px;
	height: 113px;
	line-height: 113px;
	text-align: center;
	background: #060606;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	-ms-border-radius: 500px;
	-o-border-radius: 500px;
	border-radius: 500px;
}
.shape-1 img { line-height: 113px; vertical-align: middle;}
.shape-1 + h3 { padding-top: 15px;}

.box-1 + .box-1 { margin-top: -2px;}

.box-3 { margin-top: 3px;}

.box-4 + .box-4 { margin-top: 16px;}

.block-2 { margin-bottom: 30px;}

.gallery { margin-top: -34px;}
.box-7 { margin-top: 34px;}

.gallery-1 { margin-top: -0px;}
.box-6 { margin-top: 0px;}
.box-6 .magnifier { margin-bottom: 0px;}

.page-6 h3 { padding-top: 41px;}

.s { width: 150px; }



{width: 372px; height: 450px;t: 450px;}

/************Footer************/

footer { padding-top: 2px; position: relative;}
footer .copyright {
	font-size: 20px;
	line-height: 20px;
	color: #060606;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	margin-top: 146px;
	white-space: nowrap;
}
.copyright { float: left; z-index: 5;}
.f-logo { float: right; display: block; margin-right: -71px; position: relative;}

.stripe-2 {
	top: 115px;
	left: 0;
	position: absolute;
	background-color: #e7e7e7;
	height: 84px;
	z-index: 0;
}
.stripe-2:after {
	position: absolute;
	content: "";
	width: 84px;
	height: 84px;
	background: url(../images/corner-3.png) 0 0 no-repeat;
	right: -84px;
	top: 0;
}
.stripe-3 {
	top: 113px;
	left: 326px;
	position: absolute;
	background-color: #e7e7e7;
	height: 84px;
	z-index: 100;
}
.stripe-3:before {
	position: absolute;
	content: "";
	width: 84px;
	height: 84px;
	background: url(../images/corner-4.png) 0 0 no-repeat;
	left: -82px;
	top: 0;
}

	/*toTop*/

	#toTop {
		display:none;
		text-decoration:none;
		position:fixed;
		cursor:pointer;
		overflow:hidden;
		width: 35px;
		height: 37px;
		border:none;
		z-index:200;
		margin-right: -670px !important;
		right: 50%;
		bottom: 20px;
	}
	#toTop:after {
		content: "\f01b";
		display: inline-block;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		font-size: 40px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: relative;
		color: #2b2b2b;
	}

		#toTop:hover:after { color: #8ec919;}

		#toTop:active, #toTop:focus {outline:none;}

	/*touch-touch*/
	.magnifier {
		position:relative;
		display:block;
	}
	.magnifier .abs {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 49px;
		height: 49px;
		width: 49px;
		background: url(../images/magnifier.png) center center no-repeat #fff;
	}
	.magnifier img {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

	.magnifier:hover img {	opacity: 0.7;}


.d1 {
margin-bottom: 5px;
max-width: 300px;
}

.good {
	text-align: justify;
	height: 215px;
	padding-left: 40px;
	border-radius: 12px;
}

.good:hover {
	background-color: #eae9e9;
}

.good_image {
	width: 120px;
	float: left;
	margin-right: 20px;
}

h3.symlink {
	color: #447e9b;
	font-weight: bold;
}


.good_bottom {
	float: left;
	width: 450px;
	margin-top: 35px;
	font-family: "Open Sans";
	font-size: 16px;
    font-size: 17px;
    color: #fff;
	border-radius: 12px;
	background-color: #426988;
}

.errorlist {
	color: #f00;
    margin-top: 10px;
}

input {
	background-color: #fff;
    border: 0 none;
    width: 87%;
	padding-left: 25px;
	font-size: 16px;
	font-family: "Open Sans";
	margin-top: 20px;
    border-radius: 4px;
    height: 35px;
}

button {
	width: 93%;
	margin-top: 20px;
	font-size: 19px;
	margin-bottom: 20px;
	height: 40px;
	border: 0 none;
	border-radius: 4px;
	color: #0E2231;
	background-color: #FFFFFF;
}

.good_price {
	margin-left: 25px;
	margin-bottom: 10px;
	text-decoration: underline;
	font-size: 18px;
	font-weight: bold;
}

.good_buy, .good_price {
	float: right;
	margin-right: 40px;
	margin-top: 10px;
}

.condition_main {
	margin-left: 25px;
	padding-bottom: 4px;
}

.condition {
	width: 92%;
	text-align: justify;
}

.condition_label {
	font-size: 12px;
}

.order-item {
	margin-top: 40px;
}

.order_buy {
	display: flex;
	flex-direction: column;
    margin-top: 2px;
    margin-left: 28px;

}

.good-right {
	float: right;
	width: 400px;
}

.good-body {

}

.block-payment {
	display: flex;
	flex-direction: column;
	width: 400px;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1200px) {
	.h-top .inside h1 { margin-left: 0;}
	.stripe-1 { left: 338px;}
	.f-logo { margin-right: 0;}
	.img-ind { margin-bottom: 18px;}
}
@media only screen and (max-width: 1024px) {
	.h-top .inside h1 { margin-left: 0;}
	.stripe-1 { left: 338px;}
	.f-logo { margin-right: 0;}
	.img-ind { margin-bottom: 18px;}
}
@media only screen and (max-width: 995px) {
	.slider_line { font-size: 30px; line-height: 32px; height: 56px; }
	.slider_line:before{ height: 56px;}
	.slider_line .arr { height: 30px;}
	.pagination a { margin-top: 20px;}
	.pagination { margin-left: 0;}
	.box-1 { margin-top: 20px;}
	.w1 { width: 40%;}
	.h-top .inside h1 { height: 0px;}
	.camera_wrap { height: 370px;}
	.box-7 .text-1 { display: block;}
	.box-1 + .box-1 { margin-top: 10px;}
}
@media only screen and (max-width: 767px) {
	.h-top {
		position: relative;
		background: #e7e7e7;
		height: 130px;
	}
	.stripe-1 { left: 328px;}
	.slider_line { font-size: 20px; line-height: 22px; height: 47px; left: 24%; font-weight: normal;}
	.slider_line:before{ height: 47px;}
	.slider_line .arr { height: 25px;}
	.camera_prev, .camera_next { margin-top: 20px;}
	.stripe-2 { top: 115px;}
	footer .copyright { position: absolute; bottom: 32px; left: 0; margin-top: 0px;}
	footer .copyright a { display: block;}
	.camera_wrap { height: 276px;}
	.box-3 + .box-3 { margin-top: 20px;}
}
@media only screen and (max-width: 479px) {
	.f-logo { margin-top: 0; margin-bottom: 96px;}
	.stripe-2 { top: 115px;}
	footer .copyright a { display: inline;}
	.camera_wrap { height: 250px;}
	.h-top .inside h1 { height: auto; width: 90%; margin-left: 0px; padding-left: 20px;}
	.h-top .inside h1 img { width: 100%; }
	.stripe-1 { left: 318px;}
	.slider_line { font-size: 14px; line-height: 19px;}
	.gallery .magnifier img { width: 100%;}
	.gallery .img-ind { margin-right: 0; width: 100%;}
}
@media only screen and (max-width: 320px) {

}



.form {
    display: inline-block;
    padding: 25px;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 500px;
}

.form__field {
    margin-bottom: 10px;
}

.form__error {
    color: red;
    text-align: left;
    font-size: 12px;
    display: block;
    margin-top: 3px;
    display: none;
}

.form input {
    outline: none;
    display: block;
    width: 100%;
    border-radius: 2px;
    border: 1px solid #ccc;
    padding: 10px;
    box-sizing: border-box;
}

.form button {
    width: 100%;
    padding: 10px;
    border-radius: 2px;
    border: 0;
    background-color: #ccc;
    color: #fff;
}

input:valid:not(:placeholder-shown) {
}

input:invalid:not(:placeholder-shown) {
}
input:invalid:not(:placeholder-shown) + .form__error {
    display: block;
}

.form_button {
    position: absolute;
    right: 434px;
	width: 16px !important;
    left: 30px;
}

.form_text {
padding-left: 18px;
}

.mainpage-text {
	text-align: justify;
}

.w1 {
	max-width: 150px;
}
.tdn {
	text-decoration: none;
}

.copyright a {
	text-decoration: none;
}